map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Alekss-Burter
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: tarantula (475)
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Reagent slime (769)
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: clown spider (69)
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: space carp (977)
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fcfc8e04-eb9c-4c14-9874-533c654838a6
  playerICName: Bone Mccullough
  playerOOCName: AlexUm
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 40f7de89-0618-454b-ba6d-6e7b1060b66a
  playerICName: Jayson Marshall
  playerOOCName: ArekAS
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Unknown
  playerOOCName: BarrytheBarbarian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Reagent slime (875)
  playerOOCName: BarrytheBarbarian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: green slime (724)
  playerOOCName: BarrytheBarbarian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Reagent slime (67)
  playerOOCName: BarrytheBarbarian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Reagent slime (942)
  playerOOCName: BarrytheBarbarian
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: space dragon (958)
  playerOOCName: BarrytheBarbarian
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Smile (697)
  playerOOCName: BarrytheBarbarian
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: b3129a47-ccf4-4259-9ae2-752818b7f4c2
  playerICName: Priscilla Hayhurst
  playerOOCName: BarrytheBarbarian
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2b9ccbca-24ed-477d-8728-4ec7feacb8e5
  playerICName: Unknown
  playerOOCName: Det
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Emma Weber
  playerOOCName: Dogu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Unknown
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: tarantula (31)
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: tarantula (555)
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: tarantula (555)
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: blue slime (911)
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Reagent slime (495)
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: space carp (372)
  playerOOCName: DualLlamas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Unknown
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: clown spider (64)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: green slime (939)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: green slime (352)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: blue slime (916)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: Reagent slime (787)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: mothroach (375)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: space carp (623)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: space carp (524)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c1e9d322-960a-4cf6-b860-c23b91cedef8
  playerICName: The essence of abyssal death (336)
  playerOOCName: Gab_Solo
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 498c937f-6db0-46b1-92a5-a611067a5128
  playerICName: Nick Mazapan
  playerOOCName: GetOutMarutak
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 97537f16-7306-48a2-982b-58354b34ea9e
  playerICName: Manuel Miller
  playerOOCName: IceNoob
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97537f16-7306-48a2-982b-58354b34ea9e
  playerICName: Slab Squatthrust
  playerOOCName: IceNoob
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 33a619db-21b0-48b8-a253-53c6d9f12f36
  playerICName: Saw-The-Light
  playerOOCName: IRedactedI
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 11a58fee-fcf2-4102-b770-976e7cd20ae3
  playerICName: Sandra Jorgonson
  playerOOCName: JohnPigSaw
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b604a368-2e99-48c0-ad55-034be6aa0560
  playerICName: Asher Cox
  playerOOCName: lightwar_j9
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Grand Hakari
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 704b6ecb-cdb7-4864-8938-efcc5ba11329
  playerICName: The Stalk of Serenity
  playerOOCName: Meep5000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 704b6ecb-cdb7-4864-8938-efcc5ba11329
  playerICName: Booze-O-Mat
  playerOOCName: Meep5000
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - CargoTechnician
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Does-The-Bounties
  playerOOCName: Monke_Bean
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 10e22a55-e50f-41e0-a55e-da79866e3365
  playerICName: John Evens
  playerOOCName: mrcheese2248
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: fb845653-5570-434c-a982-6b3373e99d4c
  playerICName: Kate Hopps
  playerOOCName: myra
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64d5157e-3e19-42c1-bb40-9b3d6d65a6b7
  playerICName: Kira Nuar
  playerOOCName: Nakata_Rin
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 34bc0234-d7bf-44cc-a2ef-fb8fd1abf1b5
  playerICName: Alex Gregory
  playerOOCName: Panzer
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6b0ef754-3e9c-4713-b0e0-1a81f3048791
  playerICName: Jennie Cider
  playerOOCName: Piboy314
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b0ef754-3e9c-4713-b0e0-1a81f3048791
  playerICName: tarantula (645)
  playerOOCName: Piboy314
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b0ef754-3e9c-4713-b0e0-1a81f3048791
  playerICName: Hamlet (486)
  playerOOCName: Piboy314
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b0ef754-3e9c-4713-b0e0-1a81f3048791
  playerICName: liberation station
  playerOOCName: Piboy314
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5b6321a4-49e1-4471-adcf-9fdc293e7e2d
  playerICName: Simon Firefly
  playerOOCName: Sam_official_account
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Prue Hoenshell
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: space carp (101)
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: green slime (724)
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Reagent slime (942)
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: Reagent slime (301)
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ffc4b923-5de8-4d6a-b15c-d55eefdfe268
  playerICName: clown spider (69)
  playerOOCName: SkrytyTurtle
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 516260ae-a7ac-47da-b394-5a3372b0e78f
  playerICName: Dustin Florson
  playerOOCName: SpaceJunkz
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 27071439-1948-48a4-a7c7-449addb194d5
  playerICName: Jai-Lin
  playerOOCName: StimkySkunko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7fdb9a5-fb11-4437-b24d-d4f680feb63e
  playerICName: Unknown
  playerOOCName: Suko
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b7fdb9a5-fb11-4437-b24d-d4f680feb63e
  playerICName: Rib Young
  playerOOCName: Suko
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5f52265-1d9d-408b-82d4-cbc1141808d9
  playerICName: Unknown
  playerOOCName: Supernoob
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes: []
  playerGuid: c5f52265-1d9d-408b-82d4-cbc1141808d9
  playerICName: Operative Mike
  playerOOCName: Supernoob
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7de3bacc-1037-4260-ac26-6ece0778eb92
  playerICName: Screams-A-Lot
  playerOOCName: Thurtik
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b276c7e4-2d8b-42bd-9916-5620e3eb99c2
  playerICName: Owen Pearsall
  playerOOCName: TruffleWolf
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6b05b425-0f20-4ba7-aecc-77e3470b658f
  playerICName: Araneus Tenebris
  playerOOCName: UndyingLament
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ecce829-3b4f-4bc5-bf64-126076e856db
  playerICName: Nia Laborde
  playerOOCName: voidnull
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Unknown
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: personal ai device
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 64dd0650-c7f5-49af-acc0-bbf817bf3163
  playerICName: Stealths-The-Mission
  playerOOCName: XGabriel08X
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (958)[/color] was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)




  There was one nt-800.


  [color=White]Priscilla Hayhurst[/color] was a nt-800 who had the following objectives:

  [color=#d64119]Susnet[/color]

  - Terminate Screams-A-Lot, Passenger | [color=red]Failure![/color] (0%)

  - Shut down | [color=green]Success![/color]




  The operatives were:

  [color=green]All of the zombies were eradicated![/color]

  There were 2 initial infected:

  - [color=plum]Operative Mike[/color] ([color=gray]Supernoob[/color]) was one of the initial infected.

  - [color=plum]Does-The-Bounties[/color] ([color=gray]Monke_Bean[/color]) was one of the initial infected.
server_id: wizards
server_name: miros
roundId: 49078
endTick: 173430
duration: 01:17:46.4953335
fileCount: 438
size: 79667188
uncompressedSize: 466832810
endTime: 01:36:20.9608857
...
